<?php

addHead('<script src="/'.get_theme_lib().'/theme.js"></script>');

include get_theme_lib().'/header.php';

echo get_site_body();

?>
			<div style="clear: both;">&nbsp;</div>
		</div>
		<div id="sidebar">
			<ul>
				<li>
					<h2><?=$_locale['navigation']?></h2>
					<ul>
						<?php get_navigation(); ?>
					</ul>
				</li>
				<?php include 'includes/sidebar/sidebar.php'; ?>
			</ul>
		</div>
<?php

include get_theme_lib().'/footer.php';